/* Mango Config Styles */
/* Created at 2019-03-28 03:55:51 */

/* theme general color customization todo:tahir code start here*/
body{
	font-family : Open Sans;
	font-weight :400;
	color :#808080;
		}


.breadcrumb > li + li:before {
	content: "\f105";
}
/*Color Customization*/	/*for theme color*/

	::-moz-selection{
		background-color : #16a4f0;
	}

	::selection{
		background-color : #16a4f0;
	}

	a,
	.blockquote-icon:before,
	.first-color,
	.dropcap.first-color,
	.btn.btn-border.btn-custom,
	.panel-heading a:hover,
	.panel-icon:hover,
	.confirm-box h4 > a:hover,
	.header-search-container.header-simple-search .btn:hover,
	.header-search-container.header-simple-search .btn:focus,
	.cart-dropdown .dropdown-toggle:hover > i,
	.cart-dropdown:hover .dropdown-toggle > i,
	.cart-dropdown.open .dropdown-toggle > i,
	.cart-dropdown .remove-btn:hover,
	#mobile-menu-btn:hover,
	#mobile-menu-btn.opened,
	.megamenu .menu-quick-tags a:hover,
	.megamenu-alert,
	.menu li li a:hover,
	.menu li li a:hover i,
	.side-menu .cart-link:hover,
	.side-menu .cart-link:hover > i,
	.side-menu .smenu li a:hover,
	.side-menu.dark .smenu  li a:hover,
	#side-menu-footer .social-icon:hover,
	#side-menu-footer .copyright a,
	.side-menu2 #side-menu-footer .copyright a:hover,
	.side-menu.dark #mobile-menu-btn:hover,
	.side-menu.dark .header-search-container.header-simple-search .btn:hover,
	.side-menu.dark .header-search-container.header-simple-search .btn:focus,
	.side-menu.dark .cart-text-price,
	.breadcrumb > li > a:hover,
	.breadcrumb > li > a:focus,
	.banner-classy .banner-content a:hover,
	.banner-classy .banner-content a:focus,
	.widget-category-menu ul li a >  i,
	.widget-category-menu ul li a:hover,
	.informations-widget a:hover,
	.informations-widget a:focus,
	.banner.banner-tech h3 > span,
	.banner .banner-price,
	.producents-widget .more-link,
	.banner-category-list li > a:hover,
	.banner-category-list li > a:hover > i,
	.banner.banner-box .banner-content  a,
	.product.product-lger .product-title a:hover,
	.product.product-lger .product-title a:focus,
	.lookbook-carousel .product-meta-box .product-price,
	.company-info a:hover,
	.company-info a:focus,
	.banner.banner-vine h3,
	.newsletter-box-form .btn:hover,
	.newsletter-box-form .btn:focus,
	.presentation-content footer a:hover,
	.presentation-content footer a:focus,
	.category-list li a > i,
	.category-list li a:hover,
	.category-list li a:focus,
	#category-widget a:hover,
	.checkout .helper-link,
	.shop-continue-box .multiple-link:hover,
	.shop-continue-box .multiple-link:focus,
	.side-menu-widget ul li a:hover,
	.side-menu-widget ul li a:focus,
	.entry-title a:hover,
	.entry-readmore:hover,
	.entry-cats a:hover,
	.sidebar .widget .links li:hover a,
	.entry-tags a:hover,
	.product-title a:hover,
	.product-title a:focus,
	.product-btn:hover,
	.product-btn:focus,
	.product-price, .product-price-container ins>.amount,.product-price-container >.amount,
	.rating-amount,
	.list-btn.list-btn-wishlist:hover,
	.list-btn.list-btn-wishlist:focus,
	.product-details .product-cats a:hover,
	.product-details .product-cats a:focus,
	.product-details .product-ratings-count,
	.product-details .product-tags a:hover,
	.product-details .product-tags a:focus,
	.widget-banner h5 a,
	.portfolio-tags a:hover,
	.portfolio-tags a:focus,
	.portfolio-comment-link,
	.portfolio-details-list li a:hover>span,
	#footer .widget .products-list .product-title a:hover,
	#footer .widget .products-list .product-title a:focus,
	#footer a:hover,
	#footer a:focus,
	#footer.footer-minimal2 a:hover,
	#footer.footer-minimal2 a:focus,
	#footer.footer-minimal3 a:hover,
	#footer.footer-minimal3 a:focus,
	#footer.footer-minimal4 a:hover,
	#footer.footer-minimal4 a:focus,
	#footer.footer-dark .widget .contact-list li a:hover,
	#footer.footer-dark .widget .contact-list li a:focus,
	#footer .copyright a,
	#footer.footer-dark .copyright a:hover,
	#footer.footer-dark .copyright a:focus,
	#footer.footer-minimal .copyright a,
	#footer .footer-menu li a:hover,
	#footer .footer-menu li a:focus,
	#footer.footer-minimal .footer-menu li a:hover,
	#footer.footer-minimal .footer-menu li a:focus,
	.social-icon:hover,
	.social-icon:focus,
	.error-content p > a,
	aside>.page-sidebar ul li a:hover,
	.widget_product_categories ul li a > i,
	.yith-woocompare-widget>ul.products-list a.remove,
	.yith-woocompare-widget>ul.products-list a.remove:hover,
	code,.entry-author,span.markplace-num {
	color: #16a4f0;
	}

	.btn-custom2:hover,
	.btn-custom2:focus,
	.btn-custom2.focus,
	.btn-custom2:active,
	.btn-custom2.active,
	.open > .dropdown-toggle.btn-custom2,
	blockquote:after,
	.dropcap-bg.first-color,
	.btn-custom,
	.blt-circle > li:before,
	.btn-custom2:hover,
	.btn-custom2:focus,
	.btn-custom2.focus,
	.btn-custom2:active,
	.btn-custom2.active,
	.open > .dropdown-toggle.btn-custom2,
	.btn-custom4:hover,
	.btn-custom4:focus,
	.btn-custom4.focus,
	.btn-custom4:active,
	.btn-custom4.active,
	.open > .dropdown-toggle.btn-custom4,
	.btn-white:hover,
	.btn-white:focus,
	.btn-white.focus,
	.btn-white:active,
	.btn-white.active,
	.open > .dropdown-toggle.btn-white,
	.btn.btn-border.btn-default:hover,
	.btn.btn-border.btn-default:focus,
	.btn.btn-border.btn-custom:hover,
	.btn.btn-border.btn-custom:focus,
	.btn.btn-border.btn-white:hover,
	.btn.btn-border.btn-white:focus,
	.btn.btn-border.btn-white.dark:hover,
	.btn.btn-border.btn-white.dark:focus,
	.custom-radio-container .custom-radio-icon,
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus,
	.nav-lava .lavalamp-object,
	.progress-bar-custom,
	.progress-bar-custom .progress-tooltip,
	.list-group-item.active,
	.list-group-item.active:hover,
	.list-group-item.active:focus,
	.tooltip-inner,
	.popover-title,
	.carousel-control:hover,
	.carousel-control:focus,
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus,
	.header1 .header-search-container .btn:hover,
	#header #header-top.custom .cart-dropdown .dropdown-toggle,
	#header #header-top.dark .cart-dropdown:hover .dropdown-toggle,
	#header #header-top.dark .cart-dropdown .dropdown-toggle:hover,
	#header #header-top.dark .cart-dropdown.open .dropdown-toggle,
	#header-top.dark .cart-dropdown .dropdown-toggle:hover > i,
	#header-top.dark .cart-dropdown:hover .dropdown-toggle > i,
	#header-top.dark .cart-dropdown.open .dropdown-toggle > i,
	#header.header10 .header-box-icon,
	#header.header10 #menu-container,
	#header.header11 #menu-container,
	#menu-container.custom,
	.banner-info.custom,
	.title-underblock  > span:after,
	.widget-category-menu h3,
	.services-container li > span,
	.label.label-hot,
	.noUi-connect,
	.noUi-handle,
	.cart-product-list .product-action .btn.btn-custom2:hover,
	.cart-product-list .product-action .btn.btn-custom2:focus,
	.sidebar .tagcloud a:hover,
	.product-btn.dark:hover,
	.product-btn.dark:focus,
	.product-action-container .product-btn.product-add-btn:hover,
	.product-action-container .product-btn.product-add-btn:focus,
	.list-btn.list-btn-add:hover,
	.list-btn.list-btn-add:focus,
	.owl-dot.active,
	.widget_product_categories h3,
	.price_slider_wrapper .button:hover,
	.ui-slider-range.ui-widget-header.ui-corner-all,
	.ui-slider-handle.ui-state-default.ui-corner-all,
	.ui-slider-handle,
	.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus,.vendor-profile-bg
	.page >form input[type="submit"]:hover,.page>center>p>a.button:hover,
	table.table.table-condensed.table-vendor-sales-report th,.footer-newsletter-box p input[type="submit"] {
	background-color: #16a4f0;
}

	blockquote,
	.tooltip.left .tooltip-arrow,
	.popover.left > .arrow{
	border-left-color : #16a4f0;
	}

	blockquote.blockquote-reverse,
	.highlight.first-color,
	.tooltip.top .tooltip-arrow,
	.popover.right > .arrow{
	border-right-color : #16a4f0;
	}

	.btn-custom,
	.btn-custom4:hover,
	.btn-custom4:focus,
	.btn-custom4.focus,
	.btn-custom4:active,
	.btn-custom4.active,
	.open > .dropdown-toggle.btn-custom4,
	.btn-white:hover,
	.btn-white:focus,
	.btn-white.focus,
	.btn-white:active,
	.btn-white.active,
	.open > .dropdown-toggle.btn-white,
	.btn.btn-border.btn-default:hover,
	.btn.btn-border.btn-default:focus,
	.btn.btn-border.btn-custom:hover,
	.btn.btn-border.btn-custom:focus,
	.btn.btn-border.btn-white:hover,
	.btn.btn-border.btn-white:focus,
	.btn.btn-border.btn-white.dark:hover,
	.btn.btn-border.btn-white.dark:focus,
	.custom-radio-container .custom-radio-icon,
	.list-group-item.active,
	.list-group-item.active:hover,
	.list-group-item.active:focus,
	.carousel-control:hover,
	.carousel-control:focus,
	.header1 .header-search-container .btn:hover,
	#header.header10 .header-box-icon,
	.widget-category-menu,
	#newsletter-section .btn-white:hover,
	#newsletter-section .btn-white:focus,
	.cart-product-list .product-action .btn.btn-custom2:hover,
	.cart-product-list .product-action .btn.btn-custom2:focus,
	.widget_product_categories,
	.price_slider_wrapper .button:hover,
	.nav-tabs > li.active > a,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:focus,
	.vertical-tab.left .nav-tabs > li.active > a,
	.vertical-tab.left .nav-tabs > li.active > a:hover,
	.vertical-tab.left .nav-tabs > li.active > a:focus,
	.vertical-tab.right .nav-tabs.nav-tabs-inverse > li.active > a,
	.vertical-tab.right .nav-tabs.nav-tabs-inverse > li.active > a:hover,
	.vertical-tab.right .nav-tabs.nav-tabs-inverse > li.active > a:focus,
	.nav-tabs.nav-justified > .active > a,
	.nav-tabs.nav-justified > .active > a:hover,
	.nav-tabs.nav-justified > .active > a:focus,
	.popover,
	.btn-custom2:hover,
	.btn-custom2:focus,
	.btn-custom2.focus,
	.btn-custom2:active,
	.btn-custom2.active,
	.open > .dropdown-toggle.btn-custom2 {
	border-color : #16a4f0;
	}

	.nav-tabs.nav-tabs-inverse > li.active > a,
	.nav-tabs.nav-tabs-inverse > li.active > a:hover,
	.nav-tabs.nav-tabs-inverse > li.active > a:focus,
	.progress-bar-custom .progress-tooltip:after,
	.popover.top > .arrow{
	border-top-color:#16a4f0;
	}

	.nav-tabs.nav-tabs-inverse > li.active > a,
	.nav-tabs.nav-tabs-inverse > li.active > a:hover,
	.nav-tabs.nav-tabs-inverse > li.active > a:focus,
	.tooltip.right .tooltip-arrow,
	.tooltip.bottom .tooltip-arrow,
	.popover-title,
	.popover.bottom > .arrow,
	.popover.bottom > .arrow:after{
	border-bottom-color: #16a4f0;
	}


	.progress-tooltip:after {
	border-color: #16a4f0 transparent transparent transparent;
	}


	#header .header-link:hover,
	#header .header-link:focus,
	#header .dropdown:hover >.dropdown-toggle,
	#header .open > .dropdown-toggle {
	color:#16a4f0 !important;
	}





	/*for theme color shade 1*/
	.product-box.new-box{
	background-color : #20aaf6;
	}

	/*for theme color shade 2*/
	.mango_newsletter_popup form input[type="submit"],
	.progress-bar-custom2,
	.progress-bar-custom2 .progress-tooltip,
	#newsletter-section form  p input[type="submit"]:hover{
		background-color : #009eea;
	}

	#footer .widget .contact-list li a,
	a:active,
	a:hover,
	a:focus,
	#footer .widget .contact-list li a,
	#header-top.custom .dropdown .dropdown-toggle .fa-caret-down{
		color : #009eea;
	}
	.progress-bar-custom2 .progress-tooltip:after {
		border-top-color: #009eea;
	}

	#newsletter-section form  p input[type="submit"]:hover{
		border-color : #009eea;
	}

	/*for theme color shade 3*/

	.pagination > .active > a,
	.pagination > .active > span,
	.pagination > .active > a:hover,
	.pagination > .active > span:hover,
	.pagination > .active > a:focus,
	.pagination > .active > span:focus,
	.tip.tip-hot,
	#portfolio-filter li:hover > a,
	#portfolio-filter li.active > a{
	background-color : #198fdb;
	}

	.pagination > .active > a,
	.pagination > .active > span,
	.pagination > .active > a:hover,
	.pagination > .active > span:hover,
	.pagination > .active > a:focus,
	.pagination > .active > span:focus{
		border-color : #198fdb;
	}

	.tip.tip-hot:after{
		border-top-color : #198fdb;
	}

	#portfolio-filter li:hover > a,
	#portfolio-filter li.active > a{
		border-color : #198fdb;
	}

	/*for theme color shade 4*/

	.about-company h4 i{
		color : #1bd1ff;
	}

	.entry-date > span{
		background-color : #1bd1ff;
	}


	/*for theme color shade 5*/

	.dropcap-bg.second-color,
	#header.header10,
	#header .header-box-icon:hover,
	.highlight.second-color,
	#header-top.custom{
	background-color : #22affb;
	}

	.dropcap.second-color,
	.banner-long .banner-price,
	.discount-box-value,
	.second-color,
	.portfolio-tags a:hover,
	.portfolio-tags a:focus,
	.portfolio-comment-link{
	color : #22affb;
	}

	/*for theme color shade 6*/

	.btn-custom5{
	background-color : #2da3ef;
	}

	.btn-custom5{
	border-color: #2da3ef;
	}

	.cart-dropdown .dropdown-total{
	color : #2da3ef;
	}

	/*for theme color shade 7*/

	#header.header10 .dropdown-toggle,
	#header.header10 .header-link,
	#header.header10 .nav-text,
	.header10 .dropdown .dropdown-toggle .fa-caret-down,
	#header.header10 #header-top label,
	.header10 #header-top .social-icon,
	.header10 .cart-dropdown .dropdown-toggle > i,
	.header10 .header-box-content p,
	#header.header10 .menu > li > a > i,
	#menu-display-btn:hover,
	#header.header11 .menu > li > a > i,
	#menu-container.custom .menu > li > a > i,
	.banner-info.custom p,
	#header #header-top.custom .header-link:hover,
	#header #header-top.custom .header-link:focus,
	#header #header-top.custom .dropdown:hover >.dropdown-toggle,
	#header #header-top.custom .open > .dropdown-toggle,
	#header #header-top.custom .nav-text .header-text,
	#header #header-top.custom .nav-text i,
	#header #header-top.custom .cart-dropdown .dropdown-toggle,
	#header.header10 #menu-container .search-dropdown.open > .dropdown-toggle,
	#header.header10 #menu-container .search-dropdown:hover > .dropdown-toggle{
	color : #42ffff;
	}

	#header.header11 #menu-container .nav-left{
	border-right-color : #42ffff;
	}

	#menu-display-btn{
	border-left-color : #42ffff;
	}

	#header.header10 #menu-container .search-dropdown.open > .dropdown-toggle,
	#header.header10 #menu-container .search-dropdown:hover > .dropdown-toggle {
	color:  #42ffff !important;
	}
	code{
	background-color : #42ffff;
	}




/************ Mobile Menu Setting ******/
@media (min-width:992px) {
	.menu,
	#menu-container {
		display:block;
	}

	#mobile-menu-btn {
		display:none;
	}
	.side-menu .header-search-container.header-simple-search, .side-menu .smenu, #side-menu-footer {
		display: block;
	}
	.side-menu {
		position: fixed;
		top: 0;
		bottom: 0;
		width: 300px;
		z-index: 1040;
		padding: 0 5px 0 0;
	}
	#header.header12 #header-inner {
		position: fixed;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 1030;
		background-color: #fff;
	}
	#header.header12 #header-inner .mango_nav_header_16{
		display : block;
	}
}

/* Header  Color Customization */
/************ page color Content Setting ******/section#content{background-color :#FFFFFF;}
/* Footer  Color Customization */



#footer, footer .widget .widget-title,#footer .product-title{
	color :#808080;
		}






			#footer.mango_footer_1 #footer-inner .widget-title,
		footer.mango_footer_6 #footer-inner .widget .widget-title,
		footer.mango_footer_7 #footer-inner .widget .widget-title,
		footer.mango_footer_8 #footer-inner .widget .widget-title,
		footer.mango_footer_9 #footer-inner .widget .widget-title,
		footer.mango_footer_10 #footer-inner .widget .widget-title,
		footer.mango_footer_11 #footer-inner .widget .widget-title{
		color:#343434;
		}


	
			footer.mango_footer_1 .footer-bg .widget .hours-list li > span,
		footer.mango_footer_6 #footer-inner .widget .hours-list li > span,
		footer.mango_footer_7 #footer-inner .widget .hours-list li > span,
		footer.mango_footer_8 #footer-inner .widget .hours-list li > span,
		footer.mango_footer_9 #footer-inner .widget .hours-list li > span,
		footer.mango_footer_10 #footer-inner .widget .hours-list li > span,
		footer.mango_footer_11 #footer-inner .widget .hours-list li > span
		{
		color:#343434;
		}
	
	/*desciption font color */
			footer.mango_footer_1 .footer-bg .widget,
		footer.mango_footer_6 #footer-inner .widget,
		footer.mango_footer_7 #footer-inner .widget,
		footer.mango_footer_8 #footer-inner .widget,
		footer.mango_footer_9 #footer-inner .widget,
		footer.mango_footer_10 #footer-inner .widget,
		footer.mango_footer_11 #footer-inner .widget{
		color: #a6a6a6;
		}
				footer.mango_footer_1 .footer-bg .widget .hours-widget p,
		footer.mango_footer_6 #footer-inner .hours-widget p,
		footer.mango_footer_7 #footer-inner .hours-widget p,
		footer.mango_footer_8 #footer-inner .hours-widget p,
		footer.mango_footer_9 #footer-inner .hours-widget p,
		footer.mango_footer_10 #footer-inner .hours-widget p,
		footer.mango_footer_11 #footer-inner .hours-widget p
		{
		color: #a6a6a6;
		}
	


	/*menu color links*/
			#footer a,

		#footer.mango_footer_9 .widget a,
		#footer.mango_footer_10 .widget a,
		#footer.mango_footer_11 .widget a{
		color:#989898;

		}
	
			#footer a:hover,
		#footer.mango_footer_9 .widget a:hover,
		#footer.mango_footer_10 .widget a:hover,
		#footer.mango_footer_11 .widget a:hover{
		color:#ca1515;
		}
	


	footer.mango_footer_1 .footer-bg:before,footer.mango_footer_6 div#footer-inner,
					footer.mango_footer_7 div#footer-inner,
					footer.mango_footer_8 div#footer-inner,
					footer.mango_footer_9 div#footer-inner,
					footer.mango_footer_10 div#footer-inner,
					footer.mango_footer_11 div#footer-inner{}

	/*footer bottom links*/

			#footer .footer-menu li a{
		color:#464646;
		}
				#footer .footer-menu li a:hover{
		color:#ca1515;

		}
	
	/*copy right section */
			footer.mango_footer_1 .copyright,
		footer.mango_footer_6 .copyright,
		footer.mango_footer_7 .copyright,
		footer.mango_footer_8 .copyright,
		footer.mango_footer_9 .copyright,
		footer.mango_footer_10 .copyright,
		footer.mango_footer_11 .copyright{
		color:#ffffff;
		}
		
			footer.mango_footer_1 p.copyright,
		footer.mango_footer_6 p.copyright,
		footer.mango_footer_7 p.copyright,
		footer.mango_footer_8 p.copyright,
		footer.mango_footer_9 p.copyright,
		footer.mango_footer_10 p.copyright,
		footer.mango_footer_11 p.copyright
		{
		background-color:transparent;
		}
		
			#footer .copyright a{
		color:#16a4f0;

		}
	
			#footer .copyright a:hover{
		color:#989898;

		}
	

	footer.mango_footer_2 div#footer-inner,
		#footer.footer-minimal.dark{background-color :#16a4f0;}

/*********************** title ***************************/
						#footer.mango_footer_2 #footer-inner .widget .widget-title{
					color:#ffffff;
				}
		
						#footer.mango_footer_2 #footer-inner .widget .hours-list li > span{
				color:#ffffff;
				}
		
		/*********************** text color **************/
						#footer.mango_footer_2 #footer-inner .widget{
					color:#000000;
				}
								footer.mango_footer_2 #footer-inner .hours-widget p{
					color:#000000;
			}
		
		/************** link color *************/
						#footer.footer-dark a{
					color:#a6a6a6;
				}
		
						#footer.footer-dark a:hover{
					color:#aaaaaa;
				}
		
						/*fooooter link color*/
				#footer.footer-dark .footer-menu li a,
				#footer.mango_footer_4.dark .footer-menu li a,
				#footer.mango_footer_5.dark .footer-menu li a{
					color:#a6a6a6;
				}
								#footer.footer-dark .footer-menu li a:hover,
				#footer.mango_footer_4.dark .footer-menu li a:hover,
				#footer.mango_footer_5.dark .footer-menu li a:hover{
					color:#ffffff;
				}
				/*copy right */
						#footer.mango_footer_2 .copyright,
				#footer.dark.mango_footer_4 .copyright,
				#footer.dark.mango_footer_5 .copyright,
				{
					background-color:transparent;
				}
				
		
						#footer.mango_footer_2 p.copyright,
				#footer.mango_footer_4 p.copyright,
				#footer.mango_footer_5 p.copyright{
				background-color:transparent;
				}			
		

				/*copyright link color*/
					#footer.mango_footer_2 .copyright a,
					#footer.mango_footer_4.dark .copyright a,
					#footer.mango_footer_5.dark .copyright a{
						color:#16a4f0;
					}
									#footer.mango_footer_2 .copyright a:hover,
				#footer.mango_footer_4.dark .copyright a:hover,
				#footer.mango_footer_5.dark .copyright a:hover{

						color:transparent;
}

	#footer.footer-minimal{}
	
		#footer.mango_footer_3 .footer-menu li a:hover{
	color:#b30f0f;
	}
		
		#footer.mango_footer_3 .copyright{

	color:#a6a6a6;
	}

	#footer.mango_footer_3 .copyright a{

	color:#b30f0f;
	}

	#footer.mango_footer_3 .copyright a:hover{

	color:#a6a6a6;
	}
	
	#footer.mango_footer_1 div#footer-top,
	#footer.mango_footer_2 div#footer-top,
	#footer.mango_footer_6 div#footer-top,
	#footer.mango_footer_7 div#footer-top{}	
	
		#footer.mango_footer_3 p.copyright{
		background-color:#a6a6a6;
	}

	
	/*footer top v1*/
		footer.mango_footer_1 #footer-top .widget .widget-title,
	footer.mango_footer_2 #footer-top .widget .widget-title,
	footer.mango_footer_6 #footer-top .widget .widget-title,
	footer.mango_footer_7 #footer-top .widget .widget-title{
		color:#a6a6a6;
	}




		#footer.mango_footer_1 #footer-top .widget .products-list .product-title a,
	#footer.mango_footer_2 #footer-top .widget .products-list .product-title a,
	#footer.mango_footer_6 #footer-top .widget .products-list .product-title a,
	#footer.mango_footer_7 #footer-top .widget .products-list .product-title a{
		color:#b30f0f;
	}
	
	#footer.mango_footer_1 .widget .products-list .product-title a:hover,
	#footer.mango_footer_2 .widget .products-list .product-title a:hover,
	#footer.mango_footer_6 .widget .products-list .product-title a:hover,
	#footer.mango_footer_7 .widget .products-list .product-title a:hover{
		color:#a6a6a6;
	}
	

 #header.header-absolute.mango_header9 .header-link,
 #header.header-absolute.mango_header9 .dropdown-toggle,
 .header-absolute.mango_header9 .cart-dropdown .dropdown-toggle > i,
 #header.header-absolute.mango_header17 .header-link,
 #header.header-absolute.mango_header17 .dropdown-toggle,
 .header-absolute.mango_header17 .cart-dropdown .dropdown-toggle > i,
 #header.header-absolute.absolute-fullwidth.mango_header17 .nav-text,
 #header.header-absolute.absolute-fullwidth .nav-text > span:last-child
{
	
	color:#ffffff 
 
 }
  #header.header-absolute.mango_header9 .header-link:hover,
#header.header-absolute.mango_header9 .dropdown-toggle:hover,
.header-absolute.mango_header9 .cart-dropdown .dropdown-toggle > i:hover,
#header.header-absolute.mango_header17 .header-link:hover,
#header.header-absolute.mango_header17 .dropdown-toggle:hover,
.header-absolute.mango_header17 .cart-dropdown .dropdown-toggle > i:hover,
#header.header-absolute.absolute-fullwidth.mango_header17 .nav-text:hover,
#header.header-absolute.absolute-fullwidth.mango_header17 .nav-text > span:last-child:hover
{

	color:#ca1515	

	}
#header.header-absolute.mango_header9 #cart-dropdown,
#header.header-absolute.mango_header17 #cart-dropdown{
	
	background-color:#000000
	}

#header.header-absolute.mango_header9 #cart-dropdown:hover,
#header.header-absolute.mango_header17 #cart-dropdown:hover{
	
	background-color:#ca1515	
}
	#header.header-absolute.mango_header9 #mobile-menu-btn,
	#header.header-absolute.mango_header17 #mobile-menu-btn{
		color:#ffffff	}

	#header.header-absolute.mango_header9 #mobile-menu-btn:hover,
	#header.header-absolute.mango_header17 #mobile-menu-btn:hover{
		color:#000000	}
	body header#header.mango_header17.no_banner_bg,
	{
		background-color:#000000}
body header#header.mango_header17.no_banner_bg.fixed,
	{
		background-color:#000000}
	 
/*Custom CSS Here*/

                    @media (max-width:1700px) {
    .mango_header17 .menu,
    .mango_header17 #menu-container {
        display:none;
    }
    .mango_header17 #mobile-menu-btn {
        display:inline-block;
    }
}

.mango_header20 .megamenu-v2{
    width  : 950px;
}

.cart-dropdown .dropdown-total > span{
padding-left:7px;
} 

.cart-dropdown .dropdown-total > span:last-child {
    color:#e11414;
}                
#header.mango_header1 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header2 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header3 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header4 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header5 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header6 #header-top.dark .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header7 #header-top.dark .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header8 #header-top.custom .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header9.header-absolute .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header10 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header11 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header13 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header14 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header15 .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header17.header-absolute .cart-dropdown .dropdown-toggle > i.icon-fo-color,
.header-absolute .cart-dropdown .dropdown-toggle > i.icon-fo-color,
#header.mango_header16 #header-top.custom .cart-dropdown .dropdown-toggle > i.icon-fo-color,
.mango_header12.side-menu .cart-link > i.icon-fo-color,
header.side-menu.right.mango_header18.side-menu .cart-link > i.icon-fo-color,
header.side-menu.left.dark.mango_header19.side-menu.dark .cart-link > i.icon-fo-color,
header.side-menu.left.mango_header20.side-menu .cart-link > i.icon-fo-color,
header.side-menu.left.dark.mango_header21.side-menu.dark .cart-link > i.icon-fo-color {
 color:#747474;
}
.tbl-flt.active {
  border-right: 4px solid #16a4f0;
}
li.custom_tab1-flt.active{
  border-right: 4px solid #16a4f0;
}
li.custom_tab2-flt.active{
  border-right: 4px solid #16a4f0;
}